This is a directory for the working (e.g. still being developed) and completed (ready to be pushed to the XTriples application for testing) xslts. There is also a directory to store xslt-in-development output. 